Subject: bug#7363: closed (Re: bug#7363: Problems compiling newest Emacs 23.2.90 pretest with MSVC10 Express)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 10 Nov 2010 13:04:02 +0000

Your bug report

#7363: Problems compiling newest Emacs 23.2.90 pretest with MSVC 10 Express

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
7363: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7363
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#7363: Problems compiling newest Emacs 23.2.90 pretest with MSVC10 Express
From: Eli Zaretskii <[email-masked]>
To: "Gomes, Pedro (NSN - PT/Amadora)" <[email-masked]>
Cc: [email-masked]
Date: Wed, 10 Nov 2010 08:07:54 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Wed, 10 Nov 2010 13:57:06 +0100
> From: "Gomes, Pedro (NSN - PT/Amadora)" <[email-masked]>
> 
> Ok.
> I'll compile the bundle using MingW to generate a binary which I can
> test Emacs with and do the porting to MSVC 10 over time.

Thank you.  I'm closing the bug report.

Subject: Problems compiling newest Emacs 23.2.90 pretest with MSVC 10 Express
From: "Gomes, Pedro (NSN - PT/Amadora)" <[email-masked]>
To: <[email-masked]>
Date: Wed, 10 Nov 2010 12:58:12 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi All,

I'm having a lot of problems compiling Emacs 23.2.90 with MSVC 10
Express. Are there already any already recepies/patches/hacks for it, or
shall I dig deeper and provide some patches ?

Regards,

Pedro